export default {
  namespaced: true,
  state() {
    return {};
  },
  actions: {
    async getBestSales() {
      return [
        {
          'id': '1000',
          'code': 'f230fh0g3',
          'name': 'Bamboo Watch',
          'description': 'Product Description',
          'image': 'https://online.sbis.ru/fs-public/nomenclature_files/4abbad3f-b1dd-43e9-85d7-df723059d5ed',
          preview: 'https://online.sbis.ru/previewer/r/100/100/fs-public/nomenclature_files/4abbad3f-b1dd-43e9-85d7-df723059d5ed',
          'price': 65,
          discount: {
            type: 'fixed',
            amount: 20
          },
          'category': 'Accessories',
          'quantity': 24,
        },
        {
          'id': '1001',
          'code': 'nvklal433',
          'name': 'Black Watch',
          'description': 'Product Description',
          'image': 'https://online.sbis.ru/fs-public/nomenclature_files/e3a10d40-d6c8-4b69-9d68-bb4a964c5f9e',
          preview: 'https://online.sbis.ru/previewer/r/100/100/fs-public/nomenclature_files/e3a10d40-d6c8-4b69-9d68-bb4a964c5f9e',
          'price': 72,
          discount: {
            type: 'percentage',
            amount: 20
          },
          'category': 'Accessories',
          'quantity': 61,
        },
        {
          'id': '1002',
          'code': 'zz21cz3c1',
          'name': 'Blue Band',
          'description': 'Product Description',
          'image': 'https://online.sbis.ru/fs-public/nomenclature_files/2924a3f3-c63a-4619-af24-d996866a89a2',
          preview: 'https://online.sbis.ru/previewer/r/100/100/fs-public/nomenclature_files/2924a3f3-c63a-4619-af24-d996866a89a2',
          'price': 79,
          discount: null,
          'category': 'Fitness',
          'quantity': 2,
        },
        {
          'id': '1003',
          'code': '244wgerg2',
          'name': 'Blue T-Shirt',
          'description': 'Product Description',
          'image': 'https://online.sbis.ru/fs-public/nomenclature_files/f72bc819-f0d2-40bb-99bf-93598161a09a',
          preview: 'https://online.sbis.ru/previewer/r/100/100/fs-public/nomenclature_files/f72bc819-f0d2-40bb-99bf-93598161a09a',
          'price': 29,
          discount: {},
          'category': 'Clothing',
          'quantity': 25,
        },
        {
          'id': '1004',
          'code': 'h456wer53',
          'name': 'Bracelet',
          'description': 'Product Description',
          'image': 'https://online.sbis.ru/fs-public/nomenclature_files/420a0e1c-0634-4a37-b829-891814ef3419',
          preview: 'https://online.sbis.ru/previewer/r/100/100/fs-public/nomenclature_files/420a0e1c-0634-4a37-b829-891814ef3419',
          'price': 15,
          'category': 'Accessories',
          'quantity': 73,
        },
        {
          'id': '1005',
          'code': 'av2231fwg',
          'name': 'Brown Purse',
          'description': 'Product Description',
          'image': 'https://online.sbis.ru/fs-public/nomenclature_files/e0620355-d008-4c87-985c-dc8134714c06',
          preview: 'https://online.sbis.ru/previewer/r/100/100/fs-public/nomenclature_files/e0620355-d008-4c87-985c-dc8134714c06',
          'price': 120,
          'category': 'Accessories',
          'quantity': 0,
        },
        {
          'id': '1006',
          'code': 'bib36pfvm',
          'name': 'Chakra Bracelet',
          'description': 'Product Description',
          'image': 'https://online.sbis.ru/fs-public/nomenclature_files/cb2697f4-ad95-4bd7-aaa0-dfaf258bff2f',
          preview: 'https://online.sbis.ru/previewer/r/100/100/fs-public/nomenclature_files/cb2697f4-ad95-4bd7-aaa0-dfaf258bff2f',
          'price': 32,
          'category': 'Accessories',
          'quantity': 5,
        },
        {
          'id': '1007',
          'code': 'mbvjkgip5',
          'name': 'Galaxy Earrings',
          'description': 'Product Description',
          'image': 'https://online.sbis.ru/fs-public/nomenclature_files/10f7aa7c-2765-4248-9b06-92b54867a405',
          preview: 'https://online.sbis.ru/previewer/r/100/100/fs-public/nomenclature_files/10f7aa7c-2765-4248-9b06-92b54867a405',
          'price': 34,
          'category': 'Accessories',
          'quantity': 23,
        },
        {
          'id': '1008',
          'code': 'vbb124btr',
          'name': 'Game Controller',
          'description': 'Product Description',
          'image': 'https://online.sbis.ru/fs-public/nomenclature_files/4c10c846-9b17-42b5-b9ae-71975bf803bb',
          preview: 'https://online.sbis.ru/previewer/r/100/100/fs-public/nomenclature_files/4c10c846-9b17-42b5-b9ae-71975bf803bb',
          'price': 99,
          'category': 'Electronics',
          'quantity': 2,
        },
        {
          'id': '1009',
          'code': 'cm230f032',
          'name': 'Gaming Set',
          'description': 'Product Description',
          'image': 'https://online.sbis.ru/fs-public/nomenclature_files/23b2a17a-d3e9-4c9a-8970-fb0f24634e2a',
          preview: 'https://online.sbis.ru/previewer/r/100/100/fs-public/nomenclature_files/23b2a17a-d3e9-4c9a-8970-fb0f24634e2a',
          'price': 299,
          'category': 'Electronics',
          'quantity': 63,
        },
      ];
    },
  },
};
